name: 'Field Layout'
type: module
description: 'Allows users to configure the display and form display by arranging fields in several columns.'
package: Core (Experimental)
lifecycle: deprecated
lifecycle_link: https://www.drupal.org/node/3223395#s-field-layout
# version: VERSION
dependencies:
  - drupal:layout_discovery

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865836
